收藏
回答

TypeError:wx.requestSubscribeMessage is not a fu?

我在开发工具上已经设置了基础库是2.9.2版本,怎么到小程序后台查看,还是有的报错了,订阅消息的函数无效??这是他自己的微信版本太低的原因吗??

大神救我,谢谢




最后一次编辑于  11-25
回答关注问题邀请回答
收藏

1 个回答

问题标签